#!/bin/bash
#SBATCH --qos=debug
#SBATCH -N 1
#SBATCH -n 5
#SBATCH -c 1
#SBATCH -t 1:00:00
#SBATCH --exclusive

module load python/3.6.1
module load netcdf/4.2
module list
export MPIRUN="mpirun"

source ../sources/oasis3-mct/generated/python/init.sh

#bash ./run_example.sh pythoncompat forcing 4 2005-01-01 2005-03-01 0 128 true
#bash ./run_example.sh fortran forcing 4 2005-01-01 2005-03-01 0 128 true
#bash ./run_example-t1279.sh python forcing 4 2010-01-01 2010-03-01 0 128 true

bash ./run_example.sh datacoupler co2 4 2005-01-01 2005-03-01 0 128 true false
#bash ./run_example.sh      co2box co2 4 2005-01-01 2005-03-01 0 128 true false

#bash ./run_example.sh datacoupler forcing 4 2005-01-01 2005-03-01 0 128 true false
#bash ./run_example.sh python co2 4 2005-01-01 2005-03-01 0 128 true
#bash ./run_example.sh co2box co2 4 2005-01-01 2005-03-01 0 128 true
#bash ./run_example.sh co2box co2 4 2005-01-01 2005-03-01 0 128 true false
#bash ./run_example.sh co2box co2 4 2005-01-01 2005-05-01 0 128 true false
