cat << EOF
# =================================================================================================
# General OASIS configuration
# =================================================================================================
 \$NFIELDS
    3
 \$END
# -------------------------------------------------------------------------------------------------
 \$RUNTIME
    ${leg_length_sec}
 \$END
# -------------------------------------------------------------------------------------------------
 \$NLOGPRT
   0 0
 \$END
# -------------------------------------------------------------------------------------------------
 \$STRINGS
# =================================================================================================
# Fields send from AMIP to IFS
# =================================================================================================
# --- AMIP forcing data --- [ifs amip]
  AMIP_sst:AMIP_sic A_SST:A_Ice_frac 1 86400 1 rstas.nc EXPOUT
  AMIP L${ifs_grid} LAG=0
  P  0  P  0
  SCRIPR
  GAUSWGT LR SCALAR LATITUDE 1 9 2.0

  AMIP_CO2_emis A_CO2_emis 1 86400 1 rstas.nc EXPOUT
  CO2_emis B${ifs_grid} LAG=0
  P  0  P  0
  SCRIPR CONSERV
  GAUSWGT LR SCALAR LATITUDE 1 9 2.0

  AMIP_CO2_veg:AMIP_CO2_ocean A_CO2_veg:A_CO2_ocean 1 86400 1 rstas.nc EXPOUT
  CO2_emis B${ifs_grid} LAG=0
  P  0  P  0
  SCRIPR CONSERV
  GAUSWGT LR SCALAR LATITUDE 1 9 2.0

# -------------------------------------------------------------------------------------------------
 \$END
# =================================================================================================
EOF
